<?php

namespace App\Http\Controllers\client;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class cBeritaController extends Controller
{
    public function index()
    {
        return view('client.berita.berita');
    }

    public function read()
    {
        return view('client.berita.read');
    }
}
